package com.brilliance.isc.model.atx;


import com.brilliance.isc.model.BaseEntity;

/**
 * 实现分页和查询
 * Atx实体类
 * 分页所需条件
 */
public class QueryConditionInfo extends BaseEntity {
    private String inr;

    private String nam;

    private String atxcod;

    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getNam() {
        return nam;
    }

    public void setNam(String nam) {
        this.nam = nam;
    }

    public String getAtxcod() {
        return atxcod;
    }

    public void setAtxcod(String atxcod) {
        this.atxcod = atxcod;
    }

}
